*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html{
    scroll-behavior: smooth;

}
body{
    font-family: "Poppins", sans-serif;
    overflow-x: 0;
    color: #626672;
    font-size: 15px;
}

.mont-font{
    font-family: "Montserrat", sans-serif;
}
.package-meta ul li:before {
    color: #BBBBBB;
    content: "|";
    position: absolute;
    right: -3px;
    top: 0;
}

.package-meta ul li:last-child:before{
    display: none;
}

.container {
    width: 100%!important;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  
  /* Small devices (≥576px) */
  @media (min-width: 576px) {
    .container {
      max-width: 540px!important;
    }
  }
  
  /* Medium devices (≥768px) */
  @media (min-width: 768px) {
    .container {
      max-width: 720px!important;
    }

  }
  
  /* Large devices (≥992px) */
  @media (min-width: 992px) {
    .container {
      max-width: 960px!important;
    }
  }
  
  /* Extra large devices (≥1200px) */
  @media (min-width: 1200px) {
    .container {
      max-width: 1140px!important;
    }
  }
  
  /* XXL devices (≥1400px) */
  @media (min-width: 1400px) {
    .container {
      max-width: 1170px!important;
    }
  }
   
@media screen and (max-width: 575px) {
    .slick-slider .slick-prev:before, .slick-slider .slick-next:before{ 
      width: 30px!important;
      height: 30px!important;
      line-height: 30px!important;
      font-size: 11px!important;
    }
}


.banner-section .overlay {
    background-color: #00000063;
}

.banner-section .overlay {
    background-color: #00000063;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.home-banner {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 90.5vh;
    height: 90.5vh;
    position: relative;
    z-index: 1;
}

 
.client-section .slick-dots{
    
    bottom: -25px;
}

.slick-dots {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom:10px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    display: flex;
    justify-content: center;
}

.slick-dots li {
    width: auto;
    height: auto;
    margin: 0 4px;
}
.slick-dots li.slick-active button {
    background-color: #ac9584;
}
.slick-dots li button {
    background-color: #c6c6c6;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    width: 10px;
    height: 10px;
    color: transparent;
}

.slick-slider .slick-prev, .slick-slider .slick-next {
    z-index: 1;
    width: auto;
    height: auto;
    color: transparent;
    top: 0;
    position: absolute;
    bottom: 0;
}

.slick-slider .slick-next {
    right: 15px;
}

.home-banner-slider .slick-next {
    right: -100px;
}
.home-banner-slider .slick-arrow {
    -webkit-transition: linear 0.6s;
    -moz-transition: linear 0.6s;
    -ms-transition: linear 0.6s;
    -o-transition: linear 0.6s;
    transition: linear 0.6s;
    opacity: 0;
}
.home-banner-slider .slick-arrow:before {
    font-size: 15px;
    width: 45px;
    height: 45px;
    line-height: 45px;
}
.slick-slider .slick-next:before {
    content: "\f054";
}
.slick-slider .slick-prev:before, .slick-slider .slick-next:before
 {
    background-color: rgba(0, 0, 0, 0.8);
    color: #ffffff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    display: block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -ms-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
}

.home-banner-slider .slick-prev {
    left: -100px;
}
.home-banner-slider .slick-arrow {
    -webkit-transition: linear 0.6s;
    -moz-transition: linear 0.6s;
    -ms-transition: linear 0.6s;
    -o-transition: linear 0.6s;
    transition: linear 0.6s;
    opacity: 0;
}
.slick-slider .slick-prev, .slick-slider .slick-next
 {
    z-index: 1;
    width: auto;
    height: auto;
}

.slick-slider .slick-prev {
    left: 15px;
}

.home-banner-slider .slick-arrow:before {
    font-size: 15px;
    width: 45px;
    height: 45px;
    line-height: 45px;
}

.slick-slider .slick-prev:before, .slick-slider .slick-next:before {
    background-color: rgba(0, 0, 0, 0.8);
    color: #ffffff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    display: block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -ms-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
}
.slick-slider .slick-prev:before {
    content: "\f053";
}

@media screen and (max-width: 575px) {
    .home-banner {
        min-height: 35vh;
        height: 35vh;
    }
}


.offcanvas-container.offcanvas-show {
    opacity: 1;
    visibility: visible;
    right: 0;
}

.offcanvas-container {
    position: fixed;
    width: 375px;
    height: 100%;
    right: -100%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.5s, visibility 0.5s, right 0.6s;
    -moz-transition: opacity 0.5s, visibility 0.5s, right 0.6s;
    -ms-transition: opacity 0.5s, visibility 0.5s, right 0.6s;
    -o-transition: opacity 0.5s, visibility 0.5s, right 0.6s;
    transition: opacity 0.5s, visibility 0.5s, right 0.6s;
    z-index: 999;
}
.offcanvas-container .overlay {
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.offcanvas-container .offcanvas-inner {
    background-color: #ffffff;
    padding: 60px 20px;
    min-height: -moz-calc(100vh - 60px);
    min-height: -webkit-calc(100vh - 60px);
    min-height: calc(100vh - 60px);
    height: 100%;
    overflow-y: auto;
    z-index: 999;
    position: relative;
}
.offcanvas-container .offcanvas-sidebar .widget {
    margin-bottom: 50px;
}
.widget.author_widget {
    text-align: center;
}

form input:focus{
    
    outline: none;
}
 
.rating-start span:before {
    color: #d3ee43;
    content: "\f005\f005\f005\f005\f005";
    display: inline-block;
    font-family: "Font Awesome 5 free";
    font-weight: 900;
}

 
.section-title{
    line-height: 1.3;
}